Subject: bug#59559: 28.1; `minibuffer-with-setup-hook' with :append

From: Michael Heerdegen <[email-masked]>
Date: Mon, 23 Jan 2023 15:11:24 +0100

Drew,

thanks for your elaborations.

I don't have a strong opinion.  I can follow your thoughts, but I'm also
not really convinced that writing that all out in the docstring is
necessary.

So I would like to leave it up to you two to find a final agreement.

Michael.